<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Menu;

class OurproductsController extends Controller
{
    public function index(){
       $menus = Menu::where('status', 1)->get();

        return view('frontend.products', compact('menus'));
    }
}
